.li_header_embarcadere {
  font-weight: bold;
}

main {
  padding: 25px 0;
  max-width: 1000px;
}
main section p {
  font-weight: normal;
}
main section .tarif {
  font-weight: bold;
  font-size: 16px;
}
@media (max-width: 500px) {
  main section .tarif {
    font-size: 14px;
  }
}
@media (max-width: 1100px) {
  main section .contenu {
    flex-direction: column;
    width: 480px;
    margin: 0 auto;
    padding: 0 20px 20px 20px;
    gap: 0;
  }
}
@media (max-width: 500px) {
  main section .contenu {
    width: 90%;
    padding: 0 8px 8px 8px;
  }
}
@media (max-width: 1100px) {
  main section .contenu .txt_lien {
    height: auto !important;
    margin-top: -15px;
  }
}
main section .contenu .txt_lien .txt {
  justify-content: space-evenly;
  width: 450px;
  height: 400px;
}
@media (max-width: 1100px) {
  main section .contenu .txt_lien .txt {
    width: auto;
    height: auto;
  }
}
main section .contenu .txt_lien_embarcadere {
  gap: 30px;
}
@media (max-width: 500px) {
  main section .contenu .txt_lien_embarcadere {
    height: auto;
  }
}
main section .contenu .txt_lien_embarcadere .txt_sous_img {
  position: absolute;
  bottom: 12px;
  left: -215px;
}
@media (max-width: 1100px) {
  main section .contenu .txt_lien_embarcadere .txt_sous_img {
    width: 252px;
    left: -10px;
  }
}
@media (max-width: 500px) {
  main section .contenu .txt_lien_embarcadere .txt_sous_img {
    width: 225px;
    left: 0px;
    bottom: 30px;
  }
}
main section .embarcadere {
  background-color: #D0D0BB;
}
main section .embarcadere img {
  box-shadow: 20px 20px 0px 0px white;
}
@media (max-width: 1100px) {
  main section .embarcadere img {
    box-shadow: none;
    transform: translate(0px, -20px);
  }
}
@media (max-width: 500px) {
  main section .embarcadere img {
    transform: translate(8%, -20px);
  }
}
main section .embarcadere::before {
  left: 0;
}
@media (max-width: 1100px) {
  main section .contenu::before {
    content: none;
    width: 0;
  }
}
@media (max-width: 1000px) {
  main .citation {
    width: 80%;
    padding-bottom: 25px;
  }
  main .citation .contact p {
    width: 100%;
  }
}
@media (max-width: 768px) {
  main .citation {
    width: 100%;
    font-size: 24px;
  }
}
@media (max-width: 500px) {
  main .citation {
    font-size: 18px;
  }
}
main .contact {
  display: flex;
  flex-direction: column;
}
main .tel {
  text-align: center;
  font-family: "Lexend Mega";
  font-size: 28px;
  color: black;
}
@media (max-width: 500px) {
  main .tel {
    font-size: 20px;
  }
}
main .mail {
  text-align: center;
  font-family: "Lexend Mega";
  font-size: 20px;
  color: black;
}
@media (max-width: 768px) {
  main .mail {
    font-size: 18px;
  }
}
@media (max-width: 500px) {
  main .mail {
    font-size: 14px;
  }
}
@media (max-width: 385px) {
  main .mail {
    font-size: 11.5px;
  }
}